[Root]
WidgetIniPath=WIDGETS\VISTASYSTEMINFO5\XWIDGET.XDS
Left=1141
Top=287
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=2
debug=0

[UserConfig]
bg=3

